Sunday, 31 January 2016 22:31

EasySocial versions before 1.4.7

Written by
Rate this item
(0 votes)

EasySocial versions before 1.4.7: Code injection

Resolution: update to 1.4.7

Update notice: http://stackideas.com/blog/critical-update-for-easysocial-update-to-1-4-7-now...

EasySocial versions before 1.4.7: Code injection

Resolution: update to 1.4.7

Update notice: http://stackideas.com/blog/critical-update-for-easysocial-update-to-1-4-7-now

Read more https://vel.joomla.org/resolved/1811-easysocial-versions-before-1-4-7

Read 721 times Last modified on Tuesday, 15 March 2016 19:26

Leave a comment

Make sure you enter all the required information, indicated by an asterisk (*). HTML code is not allowed.